body {
	font-family:Tahoma, Verdana, Arial, sans-serif;
	font-size:10px;
	color:#582100;
	margin:0px;
	background-color:#592203;
}

a {
	font-family:Tahoma, Verdana, Arial, sans-serif;
	font-size:10px;
	color:#582100;
}

form {
	margin:0px;
	padding:0px;
}

#container {
	margin:auto;
	width:720px;
}

#top {
	width:720px;
	margin:0px;
	padding:0px;
}

#topbanner {
	height:310px;
	padding-top:23px;
}

#top_menu {
	position:absolute;
	width:180px;
	margin:10px 0px 0px 21px;
	padding:0px;
	background:#fff
}

#top_menu ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

#top_menu ul .line {
	background:url(../../images/hotels/topmenu_line.gif) no-repeat left bottom;
}

#top_menu a:link, #top_menu a:active, #top_menu a:visited, #top_menu a:hover {
	display:block;
	width:158px;
	height:18px;
	font-size:9px;
	text-decoration:none;
	padding:5px 0px 0px 13px;
	color:#481500;
	background:none;
}

#top_lang {
	position:absolute;
	width:58px;
	height:14px;
	margin:32px 0px 0px 658px;
	text-align:center;
}

#top_lang a:link, #top_lang a:active, #top_lang a:visited, #top_lang a:hover {
	text-decoration:none;
	color:#dd1f00;
}

#topbox3 {
	float:left;
	width:222px;
	height:137px;
}

#left {
	float:left;
	width:178px;
	margin:16px 33px 0px 0px;
	padding:0px 3px 0px 3px;
	color:#666;
}

#left ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

#left ul li {
	background:url(../../images/leftmenu_line.gif) repeat-x left bottom;
}

#left a:link, #left a:active, #left a:visited {
	display:block;
	width:158px;
	height:19px;
	text-decoration:none;
	padding:5px 0px 0px 13px;
	color:#666;
	background:none;
}

#left a:hover {
	color:#2D7DC3;
	background:url(../../images/leftmenu_line_hover.gif) no-repeat 0px 9px;
}

#newsletter {
	width:168px;
	background:url(../../images/left_contact_back.gif) no-repeat left bottom;
	padding:52px 0px 25px 13px;
}

#newsletter #newsletter_title {
	padding:0px 0px 20px 0px;
}

#newsletter #newsletter_name {
	margin-bottom:5px;
}

#newsletter .newsletter_label {
	height:15px;
}

#newsletter label {
	font-size:9px;
}

#newsletter #radio_table {
	margin:15px 0px 15px 0px;
}

#radio_table td{
	height:20px;
}

#newsletter #desabonnement {
	margin-right:5px;
}

#center {
	background:url(../../images/hotels/center_bottom.gif) bottom no-repeat #FFFFFF;
	float:left;
	width:720px;
		padding-bottom:30px;
}

#content {
	float:left;
	width:467px;
	padding:0px 11px 0px 15px;
	text-align:justify;
	background:url(../../images/hotels/content_bg.gif) right repeat-y;
}


#content a:link, #content a:active, #content a:visited, #content a:hover {
	font-weight:bold;
	color:#dd1f00;
}

#content_10ans_sansbg {
	float:left;
	width:467px;
	padding:0px 11px 0px 15px;
	text-align:justify;
}

#content_10ans {
	float:left;
	padding:0px 11px 0px 15px;
	text-align:justify;
	background:url(../../images/hotels/content_bg.gif) right repeat-y;
}

#content_10ans_en {
	float:left;
	padding:0px 11px 0px 15px;
	text-align:justify;
}


#content_accueil {
	float:left;
	width:490px;
	padding:0px 0px 30px 4px;
	text-align:justify;
	background:url(../../images/hotels/content_bg.gif) right repeat-y;
}

#content_accueil a:link, #content_accueil a:active, #content_accueil a:visited, #content_accueil a:hover {
	font-weight:bold;
	color:#78BC01;
}

#content #seperate {
	width:483px;
	height:15px;
	background:url(../../images/content_separate.gif) repeat-x bottom;
}

#right {
	width:222px;
	float:right;
	padding:0px 4px 7px 0px;
}

#right_accueil {
	width:221px;
	float:right;
	padding:0px 4px 0px 0px;
}

#right_accueil #profs {
	margin:19px 0px 19px 0px;
}

#bottom {
	clear:both;
	padding:20px 0px 10px 0px;
	text-align:center;
}

#bottom, #bottom a:link, #bottom a:active, #bottom a:visited, #bottom a:hover {
	color:#B8B8B8;
}

.right_boxes {
	margin:22px 0px 0px 16px;
	padding-bottom:16px;
	width:205px;
	background:url(../../images/hotels/right_boxes_bg.gif) bottom right no-repeat;
	line-height:15px;
}

.right_boxes .title {
	margin-bottom:20px;
}

#right_refer_table .textfield {
	width:113px;
	border:1px solid #c4c4c4;
	font-family:Tahoma, Verdana, Arial, sans-serif;
	font-size:10px;
	color:#582100;
}

#right_refer_table td {
	padding-bottom:4px;
	font-family:Tahoma, Verdana, Arial, sans-serif;
	font-size:10px;
	color:#582100;
}

.right_boxes span {
	font-size:11px;
	font-weight:bold;
}

#content_topombrage {
	width:186px;
	margin-bottom:19px;
}

#popup_large {
	width:500px;
	padding:15px;
	background-color:#FFFFFF;
}

#popup_large #fermer {
	width:500px;
	height:25px;
	padding-top:5px;
	text-align:right;
}

.frm-dispo label {
	display:block;
	line-height:10px;
	margin-top:12px;
}

.frm-dispo input[type="submit"]{
	background-color:#dc1a00;
	color:#fff;
	border:none;
	margin:10px 10px 5px 0;
}

.frm-dispo input[type="text"], .frm-dispo input[type="text"]{
	width:120px;
}

.right_boxes .frm-dispo img {
	margin-left:5px;
	position:absolute;
}

.right_boxes .btn-verif-dispo {
	margin-top:10px;
}

.right {
	float:right;
}

.left {
	float:left;
}

#ui-datepicker-div { display: none; }

.btn-red-left {
	background:url(../../images/hotels/btn-red-left.png) no-repeat;
	width:5px;
	height:21px;	
	float:left;
}

.btn-red-mid {
	background:url(../../images/hotels/btn-red-mid.png) repeat-x;
	height:21px;
	color:#fff !important;
	float:left;
	padding:2px 13px;
	text-decoration:none;
	font: 12px 'Lucida Grande', arial;
	border:none;
	margin:0;	
}

.btn-red-right {
	background:url(../../images/hotels/btn-red-right.png) no-repeat;
	width:5px;
	height:21px;
	float:left;
	margin-left:0 !important;
}

.verif-dispo .btn-red-mid {
	padding:0 24px 0 25px;
}

#frmdispo div {
	overflow:hidden;
	height:25px;
}

.ie7 .frm-dispo button {
	width:171px;
}
